com.h3c.util.snmp.constants

## Interface HpIcfStack

-     public interface HpIcfStack

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_entityMIB` entityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
    `static String` | `OID_entityMIB_0` entityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
    `static String` | `OID_entityMIBObjects` entityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
    `static String` | `OID_entityMIBObjects_0` entityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
    `static String` | `OID_entityPhysical` entityPhysical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
    `static String` | `OID_entityPhysical_0` entityPhysical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
    `static String` | `OID_entPhysicalEntry` entPhysicalEntry : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
    `static String` | `OID_entPhysicalEntry_0` entPhysicalEntry.0 : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
    `static String` | `OID_entPhysicalIndex` entPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
    `static String` | `OID_entPhysicalIndex_0` entPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
    `static String` | `OID_entPhysicalTable` entPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
    `static String` | `OID_entPhysicalTable_0` entPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfStack` hpicfStack : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5)
    `static String` | `OID_hpicfStack_0` hpicfStack.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).0
    `static String` | `OID_hpicfStackActiveAgent` hpicfStackActiveAgent : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackActiveAgent(3)
    `static String` | `OID_hpicfStackActiveAgent_0` hpicfStackActiveAgent.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackActiveAgent(3).0
    `static String` | `OID_hpicfStackAgentBoxId` hpicfStackAgentBoxId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1).hpicfStackAgentBoxId(1)
    `static String` | `OID_hpicfStackAgentBoxId_0` hpicfStackAgentBoxId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1).hpicfStackAgentBoxId(1).0
    `static String` | `OID_hpicfStackAgentEntry` hpicfStackAgentEntry : HpicfStackAgentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1)
    `static String` | `OID_hpicfStackAgentEntry_0` hpicfStackAgentEntry.0 : HpicfStackAgentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1).0
    `static String` | `OID_hpicfStackAgentForced` hpicfStackAgentForced : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentForced(4)
    `static String` | `OID_hpicfStackAgentForced_0` hpicfStackAgentForced.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentForced(4).0
    `static String` | `OID_hpicfStackAgentTable` hpicfStackAgentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2)
    `static String` | `OID_hpicfStackAgentTable_0` hpicfStackAgentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).0
    `static String` | `OID_hpicfStackBasicGroup` hpicfStackBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackBasicGroup(1)
    `static String` | `OID_hpicfStackBasicGroup_0` hpicfStackBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackBasicGroup(1).0
    `static String` | `OID_hpicfStackBoxEntry` hpicfStackBoxEntry : HpicfStackBoxEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1)
    `static String` | `OID_hpicfStackBoxEntry_0` hpicfStackBoxEntry.0 : HpicfStackBoxEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).0
    `static String` | `OID_hpicfStackBoxId` hpicfStackBoxId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxId(1)
    `static String` | `OID_hpicfStackBoxId_0` hpicfStackBoxId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxId(1).0
    `static String` | `OID_hpicfStackBoxName` hpicfStackBoxName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxName(2)
    `static String` | `OID_hpicfStackBoxName_0` hpicfStackBoxName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxName(2).0
    `static String` | `OID_hpicfStackBoxTable` hpicfStackBoxTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1)
    `static String` | `OID_hpicfStackBoxTable_0` hpicfStackBoxTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).0
    `static String` | `OID_hpicfStackCompliance` hpicfStackCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1).hpicfStackCompliance(1)
    `static String` | `OID_hpicfStackCompliance_0` hpicfStackCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1).hpicfStackCompliance(1).0
    `static String` | `OID_hpicfStackCompliances` hpicfStackCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1)
    `static String` | `OID_hpicfStackCompliances_0` hpicfStackCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1).0
    `static String` | `OID_hpicfStackConformance` hpicfStackConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1)
    `static String` | `OID_hpicfStackConformance_0` hpicfStackConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).0
    `static String` | `OID_hpicfStackGroups` hpicfStackGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2)
    `static String` | `OID_hpicfStackGroups_0` hpicfStackGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).0
    `static String` | `OID_hpicfStackMib` hpicfStackMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6)
    `static String` | `OID_hpicfStackMib_0` hpicfStackMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).0
    `static String` | `OID_hpicfStackMultiAgentGroup` hpicfStackMultiAgentGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackMultiAgentGroup(2)
    `static String` | `OID_hpicfStackMultiAgentGroup_0` hpicfStackMultiAgentGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackMultiAgentGroup(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIB

          static final String OID_entityMIB

      entityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
      See Also:
        Constant Field Values

    - #### OID_entityMIB_0

          static final String OID_entityMIB_0

      entityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects

          static final String OID_entityMIBObjects

      entityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects_0

          static final String OID_entityMIBObjects_0

      entityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysical

          static final String OID_entityPhysical

      entityPhysical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysical_0

          static final String OID_entityPhysical_0

      entityPhysical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable

          static final String OID_entPhysicalTable

      entPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable_0

          static final String OID_entPhysicalTable_0

      entPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry

          static final String OID_entPhysicalEntry

      entPhysicalEntry : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry_0

          static final String OID_entPhysicalEntry_0

      entPhysicalEntry.0 : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex

          static final String OID_entPhysicalIndex

      entPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex_0

          static final String OID_entPhysicalIndex_0

      entPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackMib

          static final String OID_hpicfStackMib

      hpicfStackMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackMib_0

          static final String OID_hpicfStackMib_0

      hpicfStackMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackConformance

          static final String OID_hpicfStackConformance

      hpicfStackConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackConformance_0

          static final String OID_hpicfStackConformance_0

      hpicfStackConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackCompliances

          static final String OID_hpicfStackCompliances

      hpicfStackCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackCompliances_0

          static final String OID_hpicfStackCompliances_0

      hpicfStackCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackCompliance

          static final String OID_hpicfStackCompliance

      hpicfStackCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1).hpicfStackCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackCompliance_0

          static final String OID_hpicfStackCompliance_0

      hpicfStackCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackCompliances(1).hpicfStackCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackGroups

          static final String OID_hpicfStackGroups

      hpicfStackGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackGroups_0

          static final String OID_hpicfStackGroups_0

      hpicfStackGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBasicGroup

          static final String OID_hpicfStackBasicGroup

      hpicfStackBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBasicGroup_0

          static final String OID_hpicfStackBasicGroup_0

      hpicfStackBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackMultiAgentGroup

          static final String OID_hpicfStackMultiAgentGroup

      hpicfStackMultiAgentGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackMultiAgentGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackMultiAgentGroup_0

          static final String OID_hpicfStackMultiAgentGroup_0

      hpicfStackMultiAgentGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfStackMib(6).hpicfStackConformance(1).hpicfStackGroups(2).hpicfStackMultiAgentGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStack

          static final String OID_hpicfStack

      hpicfStack : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfStack_0

          static final String OID_hpicfStack_0

      hpicfStack.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxTable

          static final String OID_hpicfStackBoxTable

      hpicfStackBoxTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxTable_0

          static final String OID_hpicfStackBoxTable_0

      hpicfStackBoxTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxEntry

          static final String OID_hpicfStackBoxEntry

      hpicfStackBoxEntry : HpicfStackBoxEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxEntry_0

          static final String OID_hpicfStackBoxEntry_0

      hpicfStackBoxEntry.0 : HpicfStackBoxEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxId

          static final String OID_hpicfStackBoxId

      hpicfStackBoxId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxId_0

          static final String OID_hpicfStackBoxId_0

      hpicfStackBoxId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxName

          static final String OID_hpicfStackBoxName

      hpicfStackBoxName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxName(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackBoxName_0

          static final String OID_hpicfStackBoxName_0

      hpicfStackBoxName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackBoxTable(1).hpicfStackBoxEntry(1).hpicfStackBoxName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentTable

          static final String OID_hpicfStackAgentTable

      hpicfStackAgentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentTable_0

          static final String OID_hpicfStackAgentTable_0

      hpicfStackAgentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentEntry

          static final String OID_hpicfStackAgentEntry

      hpicfStackAgentEntry : HpicfStackAgentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentEntry_0

          static final String OID_hpicfStackAgentEntry_0

      hpicfStackAgentEntry.0 : HpicfStackAgentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentBoxId

          static final String OID_hpicfStackAgentBoxId

      hpicfStackAgentBoxId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1).hpicfStackAgentBoxId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentBoxId_0

          static final String OID_hpicfStackAgentBoxId_0

      hpicfStackAgentBoxId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentTable(2).hpicfStackAgentEntry(1).hpicfStackAgentBoxId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackActiveAgent

          static final String OID_hpicfStackActiveAgent

      hpicfStackActiveAgent : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackActiveAgent(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackActiveAgent_0

          static final String OID_hpicfStackActiveAgent_0

      hpicfStackActiveAgent.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackActiveAgent(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentForced

          static final String OID_hpicfStackAgentForced

      hpicfStackAgentForced : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentForced(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfStackAgentForced_0

          static final String OID_hpicfStackAgentForced_0

      hpicfStackAgentForced.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfStack(5).hpicfStackAgentForced(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.